body {
  background: #FFFFFF;
  margin : 0px 0px 0px 0px;
  font-family: georgia;
}
#me {
  border-bottom: 1px groove;
  border-right: 1px groove;
}
#top {
  background: #FFFFFF;
  position: absolute;
  height: 124px;
  width: 100%;
  top:0px;
}
#left {
  margin-top: 10px;
  background: #FFFFFF;
  position: absolute;
  height:100%;
  width:100px;
  top:125px;  
}
#left a {
  display: block;
  margin-left: 10px;
  width: 100px;
}
#left a:hover {
   color: #000;
}
#left a:visited {
   
}
#left a:link {
}

#main {
  position: absolute;
  border-left: 1px groove;
  border-bottom: 1px groove;
  top: 125px;
  left: 181px;
  right: 10px;
}
#main h2 {
  margin: 10px;
}
#main p {
  margin: 10px;
}
#main h3 {
  margin: 10px;
}


